Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 758368 (CVE-2020-16037, CVE-2020-16038, CVE-2020-16039, CVE-2020-16040, CVE-2020-16041)

Summary: <www-client/chromium-87.0.4280.88 <www-client/google-chrome-87.0.4280.88: Multiple vulnerabilities (CVE-2020-{16037,16038,16039,16040,16041,16042})
Product: Gentoo Security Reporter: Stephan Hartmann <sultan>
Component: VulnerabilitiesAssignee: Gentoo Security <security>
Status: RESOLVED FIXED    
Severity: major CC: chromium
Priority: Normal Keywords: CC-ARCHES
Version: unspecifiedFlags: nattka: sanity-check+
Hardware: All   
OS: Linux   
URL: https://chromereleases.googleblog.com/2020/12/stable-channel-update-for-desktop.html
Whiteboard: A2 [glsa+ cve]
Package list:
www-client/chromium-87.0.4280.88
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 760333    

Description Stephan Hartmann gentoo-dev 2020-12-04 09:41:49 UTC
See ${URL}.

Both bumped already.
Comment 1 Stephan Hartmann gentoo-dev 2020-12-04 13:27:37 UTC
arm64 done
Comment 2 Stephan Hartmann gentoo-dev 2020-12-04 13:29:08 UTC
amd64 done
Comment 3 Larry the Git Cow gentoo-dev 2020-12-04 13:31:02 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=d5296bba72a1c4441a797827cf1ef60886022572

commit d5296bba72a1c4441a797827cf1ef60886022572
Author:     Stephan Hartmann <sultan@gentoo.org>
AuthorDate: 2020-12-04 13:30:39 +0000
Commit:     Stephan Hartmann <sultan@gentoo.org>
CommitDate: 2020-12-04 13:30:39 +0000

    www-client/chromium: security cleanup
    
    Bug: https://bugs.gentoo.org/758368
    Package-Manager: Portage-3.0.9, Repoman-3.0.2
    Signed-off-by: Stephan Hartmann <sultan@gentoo.org>

 www-client/chromium/Manifest                     |   1 -
 www-client/chromium/chromium-87.0.4280.66.ebuild | 897 -----------------------
 2 files changed, 898 deletions(-)
Comment 4 Thomas Deutschmann gentoo-dev Security 2020-12-06 23:29:40 UTC
Added to an existing GLSA.
Comment 5 GLSAMaker/CVETool Bot gentoo-dev 2020-12-07 00:38:22 UTC
This issue was resolved and addressed in
 GLSA 202012-05 at https://security.gentoo.org/glsa/202012-05
by GLSA coordinator Thomas Deutschmann (whissi).
Comment 6 Thomas Deutschmann gentoo-dev Security 2020-12-16 18:40:54 UTC
Freeing CVE-2020-16042 for tracker creation.